问题反馈

关于 PHPTS 1.09 SP1 版本(2020年5月26日21:20发布)使用中出现的问题,可以在评论中留言反馈,以便于我们发现与修复。旧版本建议升级到最新版本,看是否还有问题。

《问题反馈》

另外,为了方便更多的非程序员、纯小白用户使用,PHPTS 将推出应用中心,提供一些常用的 PHP 开源应用一键安装功能,点击《问卷:您需要哪些 PHP 开源应用?》。

点赞
  1. vipkwd说道:

    换了电脑, 重下了个phpts, 启动发现 api.hosts.run 解析不到 d:/phpts/data/wwwroot/api , 这是个嘛子情况,?

    1. vipkwd说道:

      phpmyadmin.hosts.run 转的是 默认localhost,非pmd。

  2. php试题网说道:

    你好,博主,请问如何让phpts支持php自定义版本?我的有些程序需要运行在php指定版本下。

1 18 19 20

发表评论

电子邮件地址不会被公开。 必填项已用*标注

*

code